Vulnerabilità: CVE-2007-3215

PHPMailer 1.7, quando configurato per l’uso sendmail, consente attaccanti remoti di eseguire comandi di shell arbitrari tramite metacaratteri di shell funzione SendmailSend in class.phpmailer.php.


http://www.securityfocus.com/bid/24417
http://www.securityfocus.com/archive/1/471065/100/0/threaded
http://sourceforge.net/project/shownotes.php?release_id=517428&group_id=157374
http://www.debian.org/security/2007/dsa-1315
http://seclists.org/fulldisclosure/2011/Oct/223
http://larholm.com/2007/06/11/phpmailer-0day-remote-execution/
http://yehg.net/lab/pr0js/advisories/%5BvTiger_5.2.1%5D_rce
https://sourceforge.net/tracker/index.php?func=detail&aid=1734811&group_id=26031&atid=385707
http://osvdb.org/37206
http://osvdb.org/76139
http://secunia.com/advisories/25626
http://secunia.com/advisories/25755
http://secunia.com/advisories/25758
http://securityreason.com/securityalert/2802
http://www.vupen.com/english/advisories/2007/2161
http://www.vupen.com/english/advisories/2007/2267
https://exchange.xforce.ibmcloud.com/vulnerabilities/34818
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3215


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi